ROOTDIR=/AROS/Extras/Games/XRick/xRick-Sources/xrick-021212
XOBJ=
CFLAGS=-g -ansi -pedantic -Wall -W -O2 -I /AROS/Extras/Games/XRick/xRick-Sources/xrick-021212/include -I/Development/include/SDL -D_GNU_SOURCE=1
LDFLAGS=-lz -L/Development/lib -lSDL -lm -lGL
CC=gcc
CPP=gcc -E
